OmniPeek Support

SidebySide error 33 ?

roundhillmark
Posts: 38
Joined: Tue May 20, 2008 12:15 pm

SidebySide error 33 ?

Postby roundhillmark » Fri Mar 12, 2010 1:22 pm

Just installed OmniPeek 6.0.4 on Server2008 R2 Standard and Windows 7 Ultimate, both of them x64 installs. OmniPeek seems to run fine, but I noticed every time OmniPeek starts I get a sidebyside error 33. It is complaining about version on the VC80.MFCLOC. It looks like it wants to see v8.0.50727.762, but is finding v8.0.50608.0. I installed the following VCredist files: vcredist2005_x86, vcredist2005_x64, and vcredist2008_SP1. Nothing seemed to help.

Any ideas?

Thanks,
Mark

DJWP
Posts: 682
Joined: Tue Oct 30, 2007 11:42 am

RE: SidebySide error 33 ?

Postby DJWP » Mon Mar 15, 2010 8:37 am

Hi, Mark-

If you have current maintenance, you can upgrade your copy of OmniPeek to the latest version which is 6.0.7:

https://mypeek.wildpackets.com/welcome.php

6.0.7 is the first version that offers support for Windows 7. 6.0.4 did not support this OS.

Server 2008 is still not a supported OS at present, but the 32 bit version of 2008 will be supported in the next version of OmniPeek.


Return to “OmniPeek Support”

Who is online

Users browsing this forum: No registered users and 1 guest